.full-width{ width: 100%; height: auto; }
.img-slide {
    width: 100%;
    height: auto;
}
.text-main-img {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
}
.main-img {
	position: relative;
}

.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}

.text-main-img h1 {
  color: #fff;
  text-shadow: 1px 1px 10px #222222;
  font-size: 48px;
}

.item-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width:100%;
  justify-content:center;
  display:flex;
}
.item-content ul li span:hover,.item-content ul li span:active,.item-content ul li span:focus,.item-content ul li span.active {
  color: #26B5C6;
  /* border-bottom: 7px solid #26B5C6; */
}
.item-content ul li span {
  color: #666666;
  font-size: 18px;
  padding:20px 0px 10px 0px;
  margin:0px 30px;
  display:block;
  border-bottom: 7px solid transparent;
  cursor:pointer;
  font-size:20px;
  font-weight:500;
  text-align:center;
}
.top-content {
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.13);
}
.wrapper-about-content {
	font-size:15px;
	color:#444444;
    text-align: justify;
}
.main-content{
  padding: 70px 0;
}
.main-content h2{
  color: #26B5C6;
  margin-bottom: 30px;
  text-align: justify;
}
.main-content .col-md-8 {
    /* padding-right: 10vw;
    padding-left: 3vw; */
}
.yayasan-mendaki .col-md-9 {
	padding-top:50px;	
}
.yayasan-mendaki .col-md-9 {
    /* padding-right: 10vw; */
    padding-left: 7vw;
}
.yayasan-mendaki {
    background-color: #FBFBFB;
    padding: 80px 0;
}
.vision-mission {
    padding: 30px 0;
}
.vision-mission .col-md-5 {
    padding: 0px 10px;
}
.vision-mission .title {
  color: #26B5C6;
  font-size: 40px;
}
.vision-mission .description {
  font-size: 16px;
}
.core-values {
    padding: 70px 0px 40px 0px;
    background-color: #F4F4F4;
}
.core-values h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0px 30px 0px;
}
.core-values h2 {
    color: #26B5C6;
    margin-bottom: 50px;
    text-align: center;
}
.core-values img {
	height:100px;
}
.wrapper-visio {
    margin-bottom: 20px;
}
.organisational {
	padding:50px 0px;
}
.organisational h2{
  color: #26B5C6;
  text-align:center;
}
#organisational .main-img {
	display:flex;
	justify-content:center;
	padding:10px 15px 50px 15px;
	position:relative;
}
.main-img .img-organisational {
	width:60%;
}
.button-zoom {
    position: absolute;
    top: 5%;
	right:20%;
	padding:7px 15px;
    background: #383a37;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
	color: rgba(255, 214, 0, 1.0);
	transition:0.2s;
}
.button-zoom:hover {
	color: #383a37;
	background: rgba(255, 214, 0, 1.0);
	
}
.wrapper-about-content{
	display: none;
}
.wrapper-about-content.active{
	display:block;
}
.full-height {
	width:100%;
    height: auto;
}
#director .container {
	margin-top:40px;
	margin-bottom:40px;
}
#director .col-lg-3 {
	margin-top:20px;
	margin-bottom:10px;
	justify-content:center;
}
#director .card {
	text-align:center;
	display: inline-block;
}
#director .img-card {
	background:#dadde2;
}
#director .title-card h2 {
	padding-left:15px;
	padding-right:15px;
}
#director .title-card h2 {
	font-size:18px;
	margin-top:20px;
	min-height:42px;
}
#careers .container {
	margin-top:40px;
	margin-bottom:40px;
}
#careers h2 {
    color: #26B5C6;
    margin-bottom: 30px;
}
#careers h3 {
	font-size:22px;
    margin-bottom: 30px;
}
#careers a, .main-content a {
	color:#26B5C6;
}

.content-faq h1 {
	font-size: 22px;
	font-weight:lighter;
	color: #26B5C6;
	margin:0px;
	cursor: pointer;
	padding-right: 50px;
	position: relative;
}
.content-faq .box-shadow {
	padding:20px 0px;
	margin:50px 0px;
	position: relative;
	border-bottom:2px solid #CCCCCC;
	border-top:2px solid #CCCCCC;
}
.content-faq .btn-updown{
	background: rgba(255, 214, 0, 1.0);
    font-size: 16px;
    color: #FFFFFF;
	position:absolute;
	right:0;
	top:50%;
	margin-top: -18px;
    padding: 10px 11px;
    border-radius: 50%;
    cursor: pointer;
}
#faq-career, #faq-career2 {
	display: none;
}
.content-faq .btn-updown.up {
    transform: rotate(180deg);
}
.content-faq .faq-question {
	padding-top:50px;
}
.content-faq .faq-question h4 {
	font-size: 18px;
    font-weight: bold;
	margin-top:30px;
}
.content-faq .faq-question ul {
	padding-left:15px;
}
.content-faq .faq-question img {
	width:35px;
	height:auto;
	padding:5px;
	vertical-align: top;
}

#member .company {
    text-align: center;
    margin: 15px;
}

#member .company-shape {
    background-color: #d6d6d6;
    border-radius: 100%;
    margin: 15px;
    display: inline-block;
    padding: 5px;
    width: 150px;
    cursor: pointer;
}

#member .company-shape:hover {
    background-color: #25b2c4;
}

#member .company-shape img.layer {
    width: 100%;
    height: auto;
    border-radius: 100%;
}

#member .company .title {
    cursor: pointer;
}

#member .company .title:hover {
    color: #25b2c4;
}

@media (min-width:992px) and (max-width:1199px) {
	.item-content ul li span {
		padding:20px 10px 3px 10px;
		min-height:100px;
	}
}
@media (max-width:991px) {
	.item-content ul {
		display:unset;
	}
	.item-content ul li span {
		padding:10px 10px 3px 10px;
	}
	.item-content ul li span:hover,.item-content ul li span:active,.item-content ul li span:focus {
		border-bottom: 7px solid transparent;
		/* text-decoration:underline; */
	}
	.top-content {
		padding: 20px 0px;
	}
	.main-content img {
		margin-bottom:30px;
	}
	.main-img .img-organisational {
		width:100%;
		margin-top:60px;
	}
	.button-zoom {
		top: 20px;
		right:15px;
	}
}
@media (max-width:767px) {
	.yayasan-mendaki .col-md-3 {
		text-align:center;
	}
	.yayasan-mendaki img {
		width:250px;
		
	}
	.main-content .col-md-8 {
		padding-right: 15px;
		padding-left: 15px;
	}
	.yayasan-mendaki .col-md-9 {
		padding-right: 15px;
		padding-left: 15px;
	}
	.full-height {
		height:auto;
	}
	.text-main-img{
		text-align: center;
	}
}
